/* Code added by Kenton (Endis) */

.HideElement {display:none !important;}

/* Bits of a shop are not covered by a shop template. These inculde:

1) T&C's page.
2) Credit Card "why is this safe" and "security number on back of card" pop-ups.

They are set by the template in use for system pages, and not by the shop template.
So the code below should be added to the system page template, or this file should be linked from there.
This code assumes the system page template JS is correctly adding the "_shop_termsandconditions_aspx" etc. class to the body tag.
*/

body.system_popup input[type=submit],
body.system_popup input[type=button] {
  	margin-top:5px !important;
  	padding:5px 20px;
	background-color:#000000 !important;
  	color: white;
  	border:none;
  	border-radius:5px;
  	width:auto !important;
}
body.system_popup._shop_termsandconditions_aspx table.pagebox_homepage.pagebox table td:last-child { 
	text-align: left !important; 
	padding-left: 10px !important;
}

body._myarea_walletitem_aspx input[type=submit] {width:auto !important}
body._myarea_walletitem_aspx div[id$=_pnlEdit] > table {width:96% !important;}
body._myarea_walletitem_aspx div[id$=_pnlEdit] table td,
body._myarea_walletitem_aspx div[id$=_pnlView] table td {padding:2px !important;}

body._shop_checkout_whyisthissafe_aspx table.pagebox_homepage.pagebox {width:100% !important;}
body._shop_checkout_whyisthissafe_aspx table.pagebox_homepage.pagebox td {padding:5px 2px !important;}

body._shop_checkout_explaincardcsv_aspx table.pagebox_homepage.pagebox td {padding:5px 2px !important;}

.system_popup._shop_checkout_whyisthissafe_aspx {padding: 10px!important;}

/* Code added by SteveO */

.calendar-month-page .col-sm-8 {
    width: 100%;}
#calendar_header input {
    width: 15px;}
.calendar_body select {
    font-size: 17px;}
.calendar_day_wrapper {
    font-size: 18px!important;}
.calendar_event {
    padding: 9px!important;}
.calendar-list-view .calendar_day {
    padding: 10px!important;}
.calendar_event_all_day {
    text-align: left;}
span.calendar_day_name {
    margin-left: 4px;}
select.calendar-export-options {
    font-size: 17px;}
div#calendar_title {
    margin-top: 15px;}
#calendar_header li {
    margin-left: 0;}
.system_body {
    max-width: 100%;}
input#chkIncludeCalendarSubgroups {
    width: inherit;}